Bug 1001958 - Review Request: opencl-filesystem - OpenCL filesystem layout
Review Request: opencl-filesystem - OpenCL filesystem layout
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 996953
  Show dependency treegraph
 
Reported: 2013-08-28 04:09 EDT by Fabian Deutsch
Modified: 2013-09-10 21:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: opencl-filesystem-1.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 21:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
airlied: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-08-28 04:09:06 EDT
Spec URL: https://raw.github.com/fabiand/opencl-filesystem-spec/1.0-1/opencl-filesystem.spec
SRPM URL: http://fedorapeople.org/~fabiand/opencl/opencl-filesystem-1.0-1.fc19.src.rpm
Description: This package provides some directories required by packages which use OpenCL.
Fedora Account System Username: fabiand
Comment 1 Fabian Deutsch 2013-08-28 04:12:51 EDT
$ rpmlint opencl-filesystem.spec ~/rpmbuild/SRPMS/opencl-filesystem-1.0-1.fc19.src.rpm ~/rpmbuild/RPMS/noarch/opencl-filesystem-1.0-1.fc19.noarch.rpm opencl-filesystem
opencl-filesystem.spec: W: no-%build-section
opencl-filesystem.src: W: no-%build-section
opencl-filesystem.noarch: W: no-documentation
opencl-filesystem.noarch: W: no-documentation
3 packages and 1 specfiles checked; 0 errors, 4 warnings.

Koji task:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5863600
Comment 2 Dave Airlie 2013-08-28 04:22:55 EDT
yes we definitely need this,

spec is small and clean so should be fine.
Comment 3 Fabian Deutsch 2013-08-28 04:42:09 EDT
New Package SCM Request
=======================
Package Name: opencl-filesystem
Short Description: OpenCL filesystem layout
Owners: fabiand airlied
Branches: f19
InitialCC:
Comment 4 Jon Ciesla 2013-08-28 08:05:26 EDT
Git done (by process-git-requests).

Added f20.
Comment 5 Fedora Update System 2013-08-28 09:52:20 EDT
opencl-filesystem-1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/opencl-filesystem-1.0-1.fc19
Comment 6 Fedora Update System 2013-08-28 17:26:35 EDT
opencl-filesystem-1.0-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 7 Fedora Update System 2013-09-02 19:30:52 EDT
opencl-filesystem-1.0-1.fc19, pocl-0.8-7.fc19 has been pushed to the Fedora 19 testing repository.
Comment 8 Fedora Update System 2013-09-10 21:51:28 EDT
opencl-filesystem-1.0-1.fc19, pocl-0.8-7.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.